langcode: en
status: true
dependencies: {  }
name: 3_2_135x90
label: '3:2 (135x90)'
effects:
  820fd2cf-2d6f-46f8-a0e7-24b48afc8ce1:
    uuid: 820fd2cf-2d6f-46f8-a0e7-24b48afc8ce1
    id: image_scale_and_crop
    weight: 1
    data:
      width: 135
      height: 90
      anchor: center-center
  58df1e4f-9bb3-4d16-ad69-590e256480d5:
    uuid: 58df1e4f-9bb3-4d16-ad69-590e256480d5
    id: image_convert
    weight: 2
    data:
      extension: webp
